/* Homepage */
body.roddenberry-prize .section-awardees {
  padding: 90px 0; }
  body.roddenberry-prize .section-awardees .header__title, body.roddenberry-prize .section-awardees .header__intro {
    text-align: center;
    margin-left: auto;
    margin-right: auto; }
  body.roddenberry-prize .section-awardees .header__title {
    margin-bottom: 50px; }
  body.roddenberry-prize .section-awardees .header__intro {
    max-width: 735px;
    margin-bottom: 50px; }
  body.roddenberry-prize .section-awardees .awardees-btn {
    display: flex;
    justify-content: center;
    margin-top: 50px; }
    body.roddenberry-prize .section-awardees .awardees-btn .mainbtn {
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 0 70px;
      height: 70px;
      background: #03a0b0;
      color: #fff;
      text-decoration: none;
      border-radius: 4px;
      box-shadow: 0 1px 8px 0 #2E343629;
      font: bold 17px Montserrat, sans-serif;
      transition: color .3s .1s ease-out, transform .3s ease-in;
      position: relative;
      overflow: hidden;
      z-index: 1; }
      @media (max-width: 1150px) {
        body.roddenberry-prize .section-awardees .awardees-btn .mainbtn {
          padding: 0 10px;
          font-size: 15px;
          width: 100%;
          max-width: 420px; } }
    body.roddenberry-prize .section-awardees .awardees-btn .mainbtn::before {
      position: absolute;
      content: '';
      top: 50%;
      left: 50%;
      right: auto;
      bottom: auto;
      margin: auto;
      transform: translate(-50%, -50%);
      border-radius: 50%;
      display: block;
      width: 30em;
      height: 30em;
      line-height: 30em;
      text-align: center;
      transition: box-shadow .5s ease-out;
      z-index: -1; }
    body.roddenberry-prize .section-awardees .awardees-btn .mainbtn:hover::before {
      box-shadow: inset 0 0 0 30em #02727e; }
  body.roddenberry-prize .section-awardees .awardee-cards > a > .awardee-card {
    margin: 15px 0; }
  body.roddenberry-prize .section-awardees .awardee-cards > a {
    color: inherit;
    text-decoration: none; }
  body.roddenberry-prize .section-awardees .awardee-card {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    background: #fff;
    box-shadow: 0 1px 20px 0 #51636A27; }
  body.roddenberry-prize .section-awardees .awardee-card.-photoright {
    background-position: center right, top 50px right, top right; }
  body.roddenberry-prize .section-awardees .awardee-card.-photoright > .inner {
    max-width: 75%; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .section-awardees .awardee-card.-photoright > .inner {
        max-width: unset; } }
  body.roddenberry-prize .section-awardees .awardee-card.-photoleft {
    background-position: center left, top 50px left, top left; }
  body.roddenberry-prize .section-awardees .awardee-card.-photoleft > .inner {
    margin-left: 30%; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .section-awardees .awardee-card.-photoleft > .inner {
        margin-left: unset; } }
  body.roddenberry-prize .section-awardees .awardee-card.-photoright, body.roddenberry-prize .section-awardees .awardee-card.-photoleft {
    background-repeat: no-repeat;
    background-size: contain, 300px auto, 350px auto; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .section-awardees .awardee-card.-photoright, body.roddenberry-prize .section-awardees .awardee-card.-photoleft {
        background: none !important; } }
  body.roddenberry-prize .section-awardees .awardee-card > .inner {
    padding: 50px 70px 60px; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .section-awardees .awardee-card > .inner {
        padding: 25px 40px 50px 40px; } }
    @media (max-width: 768px) {
      body.roddenberry-prize .section-awardees .awardee-card > .inner {
        padding: 30px 15px; } }
    @media (max-width: 1150px) {
      body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio {
        display: grid;
        grid-template-areas: "profile name" "profile location" "profile award";
        grid-template-columns: 125px 1fr;
        grid-template-rows: repeat(3, auto);
        grid-gap: 0 50px;
        margin-bottom: 35px; } }
    @media (max-width: 768px) {
      body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio {
        grid-template-columns: 100px 1fr;
        grid-gap: 0 20px;
        margin-bottom: 20px; } }
    body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio > .profile {
      display: none;
      grid-area: profile; }
      @media (max-width: 1150px) {
        body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio > .profile {
          display: block; } }
    body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio > .name {
      font: 600 28px Montserrat, sans-serif;
      color: #151617;
      margin-bottom: 15px;
      grid-area: name; }
      @media (max-width: 1150px) {
        body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio > .name {
          margin: auto 0 0 0; } }
      @media (max-width: 768px) {
        body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio > .name {
          font-size: 20px; } }
    body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio > .info {
      font: 14px/1.5 'Noto Sans', sans-serif;
      color: #444646;
      margin-bottom: 15px; }
    body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio > .location {
      grid-area: location; }
      @media (max-width: 1150px) {
        body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio > .location {
          margin: auto 0; } }
    body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio > .award {
      grid-area: award; }
      @media (max-width: 1150px) {
        body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio > .award {
          margin: 0 0 auto 0; } }
    body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio > .info > .icon {
      height: 15px;
      margin-right: 12px; }
      @media (max-width: 425px) {
        body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio > .info > .icon {
          margin-right: 6px; } }
    body.roddenberry-prize .section-awardees .awardee-card > .inner > .bio > .info.-italics {
      font-style: italic; }
    body.roddenberry-prize .section-awardees .awardee-card > .inner > .description {
      font: 16px/1.5 'Noto Sans', sans-serif;
      margin-top: 35px; }
      @media (max-width: 768px) {
        body.roddenberry-prize .section-awardees .awardee-card > .inner > .description {
          font-size: 14px; } }

/* Awardees */
body.roddenberry-prize .section-awardees-landing .section__head {
  text-align: center;
  margin: 90px auto; }
  body.roddenberry-prize .section-awardees-landing .section__head .header__title {
    margin-bottom: 65px; }
  body.roddenberry-prize .section-awardees-landing .section__head .header__body {
    max-width: 635px;
    margin: 0 auto; }

body.roddenberry-prize .section-awardees-landing .awardee-grids .awardee-grid {
  margin: 70px 0;
  padding: 0 0 70px 0;
  border-bottom: 1px solid #eee; }

body.roddenberry-prize .section-awardees-landing .awardee-grids .awardee-grid:last-child {
  border-bottom: 0; }

body.roddenberry-prize .section-awardees-landing .awardee-grid {
  display: grid;
  grid-template-areas: "awardee awardtype awardtype awardtype" "awardee finalists finalists finalists" "awardee finalist1 finalist2 finalist3";
  grid-template-columns: 1fr repeat(3, 0.5168fr);
  grid-template-rows: 1fr auto 1fr;
  width: 100%;
  background: url(../awardee-assets/AwardeeLanding_Background_1@2x.png) top left/40% 60% no-repeat; }
  @media (max-width: 1150px) {
    body.roddenberry-prize .section-awardees-landing .awardee-grid {
      grid-template-areas: "awardtype awardtype awardtype" "awardee awardee awardee" "finalists finalists finalists" "finalist1 finalist2 finalist3";
      grid-template-rows: repeat(4, auto);
      grid-template-columns: repeat(3, 1fr);
      background: none; } }
  @media (max-width: 768px) {
    body.roddenberry-prize .section-awardees-landing .awardee-grid {
      grid-template-areas: "awardtype" "awardee" "finalists" "finalist1" "finalist2" "finalist3";
      grid-template-columns: 1fr; } }
  body.roddenberry-prize .section-awardees-landing .awardee-grid p {
    margin: 0; }
  body.roddenberry-prize .section-awardees-landing .awardee-grid .tiletitle {
    font: italic 18px Montserrat, sans-serif; }
  body.roddenberry-prize .section-awardees-landing .awardee-grid .projectname {
    font: 700 24px/1.125 Montserrat, sans-serif;
    text-align: center;
    margin-top: 15px; }
  body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardee {
    grid-area: awardee; }
  body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardtype {
    grid-area: awardtype; }
  body.roddenberry-prize .section-awardees-landing .awardee-grid > .finalists {
    grid-area: finalists;
    text-align: center;
    padding: 10px 0; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .section-awardees-landing .awardee-grid > .finalists {
        padding: 20px 0; } }

body.roddenberry-prize .section-awardees-landing .-awardee-grid-alt-bg {
  background: url(../awardee-assets/AwardeeLanding_Background_2@2x.png) top left/40% 60% no-repeat; }
  @media (max-width: 1150px) {
    body.roddenberry-prize .section-awardees-landing .-awardee-grid-alt-bg {
      background: none; } }

body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardee {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  padding: 9.90099%;
  background: none; }
  @media (max-width: 1150px) {
    body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardee {
      padding: 50px 0 100px;
      background: linear-gradient(180deg, #F9BA32, #F9BA32) top 20px center/100% 200px no-repeat; } }
  body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardee .projectname.projectname--expand {
    line-height: 81px; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardee .projectname.projectname--expand {
        line-height: 1.125; } }
  body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardee img {
    margin: 20px 0 0;
    width: 100%; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardee img {
        display: block;
        max-width: 405px;
        margin: 20px auto; } }
    @media (max-width: 768px) {
      body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardee img {
        max-width: 90%; } }

body.roddenberry-prize .section-awardees-landing .-awardee-grid-alt-bg > .awardee {
  background: none; }
  @media (max-width: 1150px) {
    body.roddenberry-prize .section-awardees-landing .-awardee-grid-alt-bg > .awardee {
      background: linear-gradient(180deg, #FDD64B, #FDD64B) top 20px center/100% 200px no-repeat; } }

body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardtype {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center; }
  body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardtype h3 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto; }
  body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardtype h3 img {
    max-height: 70px;
    max-width: 60px;
    object-fit: cover;
    margin-right: 20px; }

body.roddenberry-prize .section-awardees-landing .awardee-grid > .finalist {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  align-items: center;
  padding: 3.83142%; }
  @media (max-width: 768px) {
    body.roddenberry-prize .section-awardees-landing .awardee-grid > .finalist {
      padding: 10px; }
      body.roddenberry-prize .section-awardees-landing .awardee-grid > .finalist a {
        display: flex;
        justify-content: space-between;
        align-items: center; } }
  body.roddenberry-prize .section-awardees-landing .awardee-grid > .finalist img {
    width: 75%;
    margin-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
    display: block; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .section-awardees-landing .awardee-grid > .finalist img {
        display: block;
        max-width: 220px;
        margin: 0 auto 25px; } }
    @media (max-width: 768px) {
      body.roddenberry-prize .section-awardees-landing .awardee-grid > .finalist img {
        flex: initial;
        width: 100%;
        max-width: 100px;
        margin: 0 60px 0 0; } }
    @media (max-width: 425px) {
      body.roddenberry-prize .section-awardees-landing .awardee-grid > .finalist img {
        max-width: 80px;
        margin: 0 25px 0 0; } }
  body.roddenberry-prize .section-awardees-landing .awardee-grid > .finalist .projectname {
    font-size: 20px; }
    @media (max-width: 768px) {
      body.roddenberry-prize .section-awardees-landing .awardee-grid > .finalist .projectname {
        flex: auto;
        text-align: left; } }

body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardee a,
body.roddenberry-prize .section-awardees-landing .awardee-grid > .finalist a {
  color: unset;
  text-decoration: none;
  width: 100%; }

body.roddenberry-prize .section-awardees-landing .awardee-grid > .awardee a:hover,
body.roddenberry-prize .section-awardees-landing .awardee-grid > .finalist a:hover {
  text-decoration: underline; }

/* Profile */
body.roddenberry-prize .utilitybar + .header {
  top: 40px; }

body.roddenberry-prize .section-awardee-profile {
  padding: 90px 0 200px; }
  @media (max-width: 1150px) {
    body.roddenberry-prize .section-awardee-profile {
      padding: 45px 0 100px; } }
  @media (max-width: 1150px) {
    body.roddenberry-prize .section-awardee-profile .shell {
      padding-left: 45px;
      padding-right: 45px; } }
  @media (max-width: 768px) {
    body.roddenberry-prize .section-awardee-profile .shell {
      padding-left: 22.5px;
      padding-right: 22.5px; } }

body.roddenberry-prize .awardee-profile {
  display: grid;
  grid-template-columns: 1fr minmax(0, 800px);
  grid-gap: 0 60px; }
  @media (max-width: 1150px) {
    body.roddenberry-prize .awardee-profile {
      grid-template-columns: unset;
      grid-gap: 40px 0; } }

body.roddenberry-prize .profile-info {
  box-shadow: 1px 0 20px #51636A26; }
  body.roddenberry-prize .profile-info__description {
    font: italic 17px Montserrat, sans-serif;
    background: #F9BA32;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center; }
  body.roddenberry-prize .profile-info__inner {
    display: flex;
    flex-flow: column nowrap;
    padding: 50px 50px 60px 50px; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .profile-info__inner {
        flex-flow: row nowrap;
        align-items: flex-start;
        padding: 25px; } }
  body.roddenberry-prize .profile-info__photo {
    margin-bottom: 35px; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .profile-info__photo {
        max-width: 250px;
        margin: 0 25px 0 0; } }
    @media (max-width: 768px) {
      body.roddenberry-prize .profile-info__photo {
        display: none; } }
  body.roddenberry-prize .profile-info__photo--mobile {
    display: none; }
    @media (max-width: 768px) {
      body.roddenberry-prize .profile-info__photo--mobile {
        display: block; } }
    @media (max-width: 425px) {
      body.roddenberry-prize .profile-info__photo--mobile {
        width: 75px; } }
  body.roddenberry-prize .profile-info__content {
    min-height: 240px; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .profile-info__content {
        display: flex;
        flex-flow: column nowrap;
        justify-content: space-between; } }
    @media (max-width: 768px) {
      body.roddenberry-prize .profile-info__content {
        min-height: 350px;
        width: 100%; } }
    @media (max-width: 425px) {
      body.roddenberry-prize .profile-info__content {
        min-height: 260px; } }
  body.roddenberry-prize .profile-info__content-inner--primary {
    flex: initial;
    margin-bottom: 15px; }
    body.roddenberry-prize .profile-info__content-inner--primary img {
      margin-right: 25px; }
    @media (max-width: 768px) {
      body.roddenberry-prize .profile-info__content-inner--primary {
        display: flex;
        flex-flow: row nowrap;
        align-items: center; } }
  body.roddenberry-prize .profile-info__content-inner--secondary {
    flex: auto;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between; }
  body.roddenberry-prize .profile-info__name {
    font: 700 38px Montserrat, sans-serif;
    margin-bottom: 10px; }
    body.roddenberry-prize .profile-info__name small {
      display: inline-block;
      line-height: 1.2;
      margin-top: 10px;
      font-size: 60%; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .profile-info__name {
        margin-bottom: 0;
        font-size: 32px; } }
    @media (max-width: 768px) {
      body.roddenberry-prize .profile-info__name {
        font-size: 26px; } }
    @media (max-width: 425px) {
      body.roddenberry-prize .profile-info__name {
        font-size: 22px; } }
  body.roddenberry-prize .profile-info__location {
    color: #757B80;
    font-size: 15px; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .profile-info__location {
        margin-bottom: 0; } }
    body.roddenberry-prize .profile-info__location::before {
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      content: '\f3c5';
      margin-right: 10px; }
  body.roddenberry-prize .profile-info__website {
    color: #757B80;
    font-size: 15px;
    margin-bottom: 40px; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .profile-info__website {
        margin-bottom: 0; } }
    body.roddenberry-prize .profile-info__website a {
      color: #DD2C49; }
  body.roddenberry-prize .profile-info__social-media {
    color: #757B80;
    border-top: 1px solid #D2DAE2;
    padding-top: 40px; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .profile-info__social-media {
        padding-top: 0;
        border-top: 0; } }
    @media (max-width: 1150px) {
      body.roddenberry-prize .profile-info__social-media p {
        margin-bottom: 10px; } }
    body.roddenberry-prize .profile-info__social-media .fab {
      font-size: 30px;
      margin-right: 15px; }
    body.roddenberry-prize .profile-info__social-media a {
      text-decoration: none; }
    body.roddenberry-prize .profile-info__social-media .fa-facebook-square {
      color: #3b5998; }
    body.roddenberry-prize .profile-info__social-media .fa-instagram {
      background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
      color: transparent;
      background-clip: text;
      -webkit-background-clip: text; }
    body.roddenberry-prize .profile-info__social-media .fa-youtube {
      color: #ff0000; }
    body.roddenberry-prize .profile-info__social-media .fa-twitter {
      color: #1da1f2; }

body.roddenberry-prize .profile-about {
  font: 17px/1.6 'Noto Sans', sans-serif;
  color: #151617; }
  body.roddenberry-prize .profile-about h1, body.roddenberry-prize .profile-about h2 {
    font-size: 28px; }
  body.roddenberry-prize .profile-about .gallery img {
    border: 0 !important; }
  body.roddenberry-prize .profile-about ul, body.roddenberry-prize .profile-about ol {
    list-style-position: inside; }
  body.roddenberry-prize .profile-about__cover {
    width: 100%;
    object-fit: contain;
    margin-bottom: 40px; }
    @media (max-width: 1150px) {
      body.roddenberry-prize .profile-about__cover {
        display: block;
        width: auto;
        max-width: 50%;
        margin-left: auto;
        margin-right: auto; } }
    @media (max-width: 768px) {
      body.roddenberry-prize .profile-about__cover {
        max-width: 100%; } }
  body.roddenberry-prize .profile-about__title {
    font: 700 32px Montserrat, sans-serif;
    margin-bottom: 30px; }
    @media (max-width: 768px) {
      body.roddenberry-prize .profile-about__title {
        font-size: 26px; } }

body.roddenberry-prize .title:before {
  border-color: #f9ba33; }

body.roddenberry-prize .article-main {
  margin: 0 100px; }
  body.roddenberry-prize .article-main .article__image {
    flex: 0 1 auto;
    max-width: 100%;
    margin-right: 50px; }
    body.roddenberry-prize .article-main .article__image img {
      border-radius: 0; }

body.roddenberry-prize .list-images .list__item {
  padding-bottom: 15%; }

body.roddenberry-prize .logo {
  background: url(/wp-content/themes/bb-theme/resources/prize/assets/Prize_Log-_Header@2x.png) left center/contain no-repeat; }

body.roddenberry-prize .logo--secondary {
  background-image: url(/wp-content/themes/bb-theme/resources/prize/assets/Prize_Logo_Footer@2x.png); }

body.roddenberry-prize .nav > ul > .nav-apply a,
body.roddenberry-prize .nav > ul > .nav-apply a:hover,
body.roddenberry-prize .header__aside .link-apply,
body.roddenberry-prize .header__aside .link-apply:hover {
  color: #38ada9;
  font-weight: 700;
  text-decoration: none; }

body.roddenberry-prize .nav > ul > .nav-apply a:before,
body.roddenberry-prize .header__aside .link-apply:before {
  background-color: #38ada9; }

@media (min-width: 1150px) {
  body.roddenberry-prize .utility-bar li:first-child {
    padding-left: 0; } }

body.roddenberry-prize .header .logo--mobile {
  width: 186px;
  height: 51px; }
  @media (max-width: 500px) {
    body.roddenberry-prize .header .logo--mobile {
      width: 155px;
      height: 42px; } }
  @media (max-width: 426px) {
    body.roddenberry-prize .header .logo--mobile {
      width: 120px;
      height: 32px; } }
  @media (max-width: 370px) {
    body.roddenberry-prize .header .logo--mobile {
      width: 77px;
      height: 21px; } }

body.roddenberry-prize .share {
  top: 500px;
  z-index: 20; }

body.roddenberry-prize .covid-19 {
  font-weight: bold; }

body.roddenberry-prize .intro {
  margin-top: 50px;
  margin-bottom: 50px; }
  @media (max-width: 768px) {
    body.roddenberry-prize .intro__inner {
      text-align: center; }
      body.roddenberry-prize .intro__inner h1 {
        max-width: initial; } }

body.roddenberry-prize .section-main {
  padding-bottom: 25px; }
  @media (max-width: 768px) {
    body.roddenberry-prize .section-main {
      text-align: center; }
      body.roddenberry-prize .section-main .title {
        margin: 0 0 40px 0; }
      body.roddenberry-prize .section-main .article-main {
        margin: 0 auto; } }

body.roddenberry-prize .section-tabs .box {
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start; }
  @media (max-width: 1150px) {
    body.roddenberry-prize .section-tabs .box {
      height: unset;
      flex-flow: row wrap; } }
  body.roddenberry-prize .section-tabs .box .box__entry {
    height: unset; }
    body.roddenberry-prize .section-tabs .box .box__entry h6 {
      margin-bottom: 10px; }
  body.roddenberry-prize .section-tabs .box .box__actions {
    margin: auto auto 10px; }

body.roddenberry-prize .section-accordions .view-more-button {
  margin-top: 30px; }
  body.roddenberry-prize .section-accordions .view-more-button a {
    display: block;
    margin: 0 auto; }
    @media (max-width: 768px) {
      body.roddenberry-prize .section-accordions .view-more-button a {
        width: 100%;
        padding: 15px; } }

body.roddenberry-prize .section-past-rounds {
  margin-top: 100px;
  margin-bottom: 200px; }
  body.roddenberry-prize .section-past-rounds .section__head {
    text-align: center;
    margin-bottom: 59px; }
  body.roddenberry-prize .section-past-rounds .section__body {
    display: flex;
    justify-content: center; }
  body.roddenberry-prize .section-past-rounds .prize-round-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: center; }
  body.roddenberry-prize .section-past-rounds .prize-round-card {
    margin-bottom: 30px;
    box-shadow: 0 1px 20px 0px rgba(81, 99, 106, 0.15);
    max-width: 400px;
    margin: 10px;
    background: #fff; }
    body.roddenberry-prize .section-past-rounds .prize-round-card p {
      margin: 0 0 14px 0; }
    body.roddenberry-prize .section-past-rounds .prize-round-card .prize-round-content {
      padding: 40px; }
    body.roddenberry-prize .section-past-rounds .prize-round-card .name {
      font: 600 26px/1 Montserrat, sans-serif;
      color: #151617; }
    body.roddenberry-prize .section-past-rounds .prize-round-card .location {
      font: italic 13px/2 'Noto Sans', sans-serif;
      color: #444646;
      margin-bottom: 0; }
      body.roddenberry-prize .section-past-rounds .prize-round-card .location::before {
        display: inline-block;
        position: relative;
        top: 2px;
        content: '';
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAiCAMAAABySOkBAAAASFBMVEUAAABFRUVAQEBERUVDRUVERUVDRkZERkZDRkZASEhDRUVERERDRUVDRkZERkZCRUVERkZDRkZERERDRkZERUVDRkZERkZERkaCumgSAAAAF3RSTlMAMBDw78CggNAg4ECQULBgf69wX8/fjw+UjrMAAADOSURBVHjabZJZEsMgDEOFkxDI0uz1/W/aTtC4tO77MaDI1mQMIsd2qp7bIaiRpxprJYVWK9oAsvDdlKX+3nvkUsclAHq7pmTHHhA2anoBpG/YTDDzPXAglRmxHBaLWO4R3V0HGMXSsUYYjzIETAFiKTHc5fHrSJzR+hlTce4ge7lPCN+/dNRCoPXNmoG8qlr8qI4SP/8TMgDmMj7pZy+MwF9LB4voDLQ4Awk+Epm0YsIHadQYBBWzn0yia0QkcbcERr03TQa8wu3yypCq9xfbSygUPHqdaQAAAABJRU5ErkJggg==);
        background-repeat: no-repeat;
        background-size: contain;
        width: 16.23px;
        height: 13.19px;
        margin-right: 10px; }
    body.roddenberry-prize .section-past-rounds .prize-round-card .round {
      font: 600 13px/2 'Noto Sans', sans-serif;
      color: #444646;
      margin-bottom: 0; }
      body.roddenberry-prize .section-past-rounds .prize-round-card .round::before {
        display: inline-block;
        position: relative;
        top: 2px;
        content: '';
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAAAsCAMAAADVT4H5AAAAV1BMVEUAAABAQEBERUVDRUVERkZDRUVASEhFRUVCRUVDRkZERUVERERERERDRkZERUVDRkZDRUVERUVDRkZERkZERkZDRUVDRkZDRUVERERDRkZERkZFRUVERkZEcY3FAAAAHHRSTlMAEMCQgO8gMGCg8HBA0L/f4M9Qf49vr59PX7A/vCR0TQAAAc1JREFUeF6VVOl6hCAMlENURDz35v2fs4SMYtl2+3X+7OZkMgGrEpd5vFR/QPgQcRO/xdsQ/LrWIWFctzmE/r0JxUuY91YJViqttbRsqTJrJq9cdrPp0sHf+Ykt+iZ3dhkZXdfTmfcrkerKwRS1mx/ZoiTusHo/+9WcuN44ayLjmXKuAfAN2V0yOIsIWOK5nNSoWwoN0RjyieRrIAb1hsvR4JzVx/FOuvYG3Qw30+jF8mkOTkwH8/TpBz1IKegdhTX4G7lS32ZXHRQmqZOyRj+Jd8u1s8BB1DsVA5mR5HWOGFYHrgI6iiIrsCQ1ZyENSbmXhUokKcuAVR/GCH4tjyHCXs6jZK/iDXFVB8EJIoDtwoozI7/Xu6r1fhUVlKPSrH1w0OI2puVskN5gjxjDYzBgD9JNGjmrPoZrkYExMHe+hdiW0MmwypDV1MnAe5GJSwNBnWNpkTTAv59UfB4udfEkR7z7e3Y5j7vIjSEBfNvjZcTrvqEOguAafoLL+/8Az6N8TsJuQRNQMg6vYeQBst54QY3jpWVoViFjOW4hgB1pGWGPFQMKDhuDqi8kO7Yh7I8fQ1U422+tz8W2eI/WVCWW4svtYBfohoID2f/CF7ECTkBnenWeAAAAAElFTkSuQmCC);
        background-repeat: no-repeat;
        background-size: contain;
        width: 16.23px;
        height: 13.19px;
        margin-right: 10px; }
    body.roddenberry-prize .section-past-rounds .prize-round-card .about {
      font: 16px/1.5 'Noto Sans', sans-serif;
      color: #262A2E;
      margin-top: 20px; }

/* Signup CTA and Footer */
body.roddenberry-prize #mc_embed_signup .button {
  background: transparent;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 0; }

body.roddenberry-prize #mc_embed_signup .button:hover:before {
  box-shadow: inset 0 0 0 30em #E9B72C; }

body.roddenberry-prize .footer {
  border-top: 11px solid #E9B72C; }

body.roddenberry-prize .criteria section:first-child {
  margin-bottom: 300px; }

body.roddenberry-prize .criteria .stalactite-left1 {
  width: 270px;
  height: auto;
  top: 500px; }

body.roddenberry-prize .criteria .stalactite-left1 img:nth-child(2) {
  bottom: 0;
  left: -50px; }

body.roddenberry-prize .criteria .stalactite-right1 {
  width: 93px;
  height: 300px;
  right: -10px;
  top: initial;
  bottom: 300px; }

body.roddenberry-prize .criteria .stalactite-right1 img:nth-child(1) {
  height: 100%;
  right: 0; }

@media (max-width: 1740px) {
  body.roddenberry-prize .criteria .stalactite {
    display: none; } }

body.page-template-tpl-prize-interior-about .header.header--fixed {
  box-shadow: none; }

body.roddenberry-prize .prize-about {
  font: 17px/1.6 'Noto Sans', sans-serif;
  color: #262A2E; }
  body.roddenberry-prize .prize-about .skipnav {
    background: #ECEEF0;
    font: 14px/1.22 Montserrat, sans-serif;
    color: #151617;
    position: fixed;
    width: 100%;
    z-index: 20;
    text-align: center; }
    body.roddenberry-prize .prize-about .skipnav ul {
      display: flex;
      justify-content: center; }
    body.roddenberry-prize .prize-about .skipnav li {
      display: inline-flex;
      flex-flow: column nowrap;
      justify-content: center;
      margin: 10px 30px 0 30px;
      padding-bottom: 10px;
      width: calc(100% / 4);
      max-width: 200px; }
    body.roddenberry-prize .prize-about .skipnav a {
      color: inherit;
      text-decoration: none;
      display: inline-block; }
    body.roddenberry-prize .prize-about .skipnav li.active {
      border-bottom: 1px solid black; }
      body.roddenberry-prize .prize-about .skipnav li.active a {
        font-weight: bold; }
  body.roddenberry-prize .prize-about .stalactite-right1 {
    position: absolute;
    width: 400px;
    height: 700px;
    top: 0;
    right: -50px; }
  body.roddenberry-prize .prize-about .stalactite-right1 img:nth-child(1) {
    height: 100%;
    top: 0;
    right: 0; }
  body.roddenberry-prize .prize-about .stalactite-right1 img:nth-child(2) {
    position: absolute;
    top: initial;
    width: 68%;
    right: 0;
    bottom: -100px; }
  body.roddenberry-prize .prize-about .about-title {
    margin: 50px auto;
    text-align: center;
    font: 700 62px/1.3 Montserrat, sans-serif; }
  body.roddenberry-prize .prize-about .about-text {
    text-align: center;
    max-width: 50em;
    margin: 0 auto 115px; }
  body.roddenberry-prize .prize-about .about-subsection {
    max-width: 50em;
    margin: 0 auto 100px; }
  body.roddenberry-prize .prize-about .about-dates .about-date-entry {
    margin-bottom: 40px; }
  body.roddenberry-prize .prize-about .about-dates .about-date-entry-when {
    font: 700 24px/1.125 'Noto Sans', sans-serif;
    color: #151617;
    display: block;
    margin-bottom: 10px; }
  body.roddenberry-prize .prize-about .about-eligibility p {
    max-width: 40em;
    text-align: center;
    margin: 0 auto 30px; }
  body.roddenberry-prize .prize-about .about-eligibility ul {
    margin-left: 17px; }
  body.roddenberry-prize .prize-about .about-faq .question-group {
    margin: 50px 0 15px; }
    body.roddenberry-prize .prize-about .about-faq .question-group-label {
      font: 700 21px/1.3 'Noto Sans', sans-serif; }

/* Advisory Board */
body.roddenberry-prize .prize-advisors > section .shell:first-child {
  margin: 75px auto 250px; }

body.roddenberry-prize .prize-advisors .page-title {
  font: 700 50px/1.4 Montserrat, sans-serif;
  text-align: center; }

body.roddenberry-prize .prize-advisors .page-intro {
  font: 17px/1.6 'Noto Sans', sans-serif;
  text-align: center;
  max-width: 750px;
  margin: 63px auto 75px; }

body.roddenberry-prize .prize-advisors .advisors {
  display: grid;
  grid-gap: 30px 20px; }
  @media (min-width: 768px) {
    body.roddenberry-prize .prize-advisors .advisors {
      grid-template-columns: repeat(2, 1fr); } }
  @media (min-width: 1151px) {
    body.roddenberry-prize .prize-advisors .advisors {
      grid-template-columns: repeat(4, 1fr); } }

body.roddenberry-prize .prize-advisors .advisor {
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.09) 0 1px 18px; }
  body.roddenberry-prize .prize-advisors .advisor__info {
    color: #151617;
    text-align: center;
    padding: 30px 20px;
    min-height: 150px;
    height: auto;
    width: 100%;
    display: inline-flex;
    flex-flow: column nowrap;
    justify-content: center; }
  body.roddenberry-prize .prize-advisors .advisor__name {
    display: block;
    font: 600 21px/1.3 Montserrat, sans-serif; }
  body.roddenberry-prize .prize-advisors .advisor__organization {
    display: block;
    font: 14px/1.35 'Noto Sans', sans-serif;
    font-style: italic;
    margin-top: 5px; }

/* stalactites */
body.roddenberry-prize .stalactite {
  position: absolute;
  outline: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  pointer-events: none;
  z-index: -10; }
  @media (max-width: 1270px) {
    body.roddenberry-prize .stalactite {
      display: none; } }

body.roddenberry-prize section {
  z-index: 10; }

body.roddenberry-prize .section-images {
  z-index: initial; }

body.roddenberry-prize .stalactite img {
  position: absolute; }

body.roddenberry-prize [class*="stalactite-left"],
body.roddenberry-prize [class*="stalactite-left"] img {
  top: 0;
  left: 0; }

body.roddenberry-prize [class*="stalactite-right"],
body.roddenberry-prize [class*="stalactite-right"] img {
  top: 0;
  right: 0; }

body.roddenberry-prize .stalactite-right1 {
  width: 900px;
  height: 930px;
  right: -120px;
  top: -210px; }

body.roddenberry-prize .stalactite-right1 img:nth-child(1) {
  right: -100px; }

body.roddenberry-prize .stalactite-right1 img:nth-child(2) {
  position: absolute;
  width: 420px;
  top: initial;
  bottom: -300px; }

body.roddenberry-prize .stalactite-left1 {
  width: 500px;
  height: 1075px;
  top: 300px;
  left: -10px; }

body.roddenberry-prize .stalactite-left1 img:nth-child(1) {
  position: relative;
  width: 100%;
  left: -100px; }

body.roddenberry-prize .stalactite-left1 img:nth-child(2) {
  position: absolute;
  width: 62%;
  top: initial;
  bottom: 17%; }

body.roddenberry-prize .stalactite-right2 {
  width: 370px;
  height: 900px;
  top: 100px;
  right: -10px; }

body.roddenberry-prize .stalactite-right2 img:nth-child(1) {
  height: 100%; }

body.roddenberry-prize .stalactite-left2 {
  width: 470px;
  height: 1100px;
  top: -50px;
  left: -70px; }

body.roddenberry-prize .stalactite-left2 img:nth-child(1) {
  height: 100%; }

body.roddenberry-prize .stalactite-right3 {
  width: 300px;
  height: 1000px;
  top: 400px; }

body.roddenberry-prize .stalactite-right3 img:nth-child(1) {
  height: 100%;
  right: -30px; }

body.roddenberry-prize .stalactite-right3 img:nth-child(2) {
  position: absolute;
  height: 60%;
  top: initial;
  bottom: -140px;
  right: -10px; }

body.roddenberry-prize .section-subscribe {
  padding: 56px 0 10px; }

body.roddenberry-prize .stalactite-left3 {
  width: 300px;
  height: 500px;
  top: -90px;
  left: -110px;
  z-index: 10; }

body.roddenberry-prize .stalactite-left3 img:nth-child(1) {
  position: absolute;
  height: 100%; }

body.roddenberry-prize .stalactite-left3 img:nth-child(2) {
  position: absolute;
  left: -40px;
  top: initial;
  bottom: -150px; }

body.roddenberry-prize .stalactite-right4 {
  width: 270px;
  height: 433px;
  right: -150px;
  top: 60px; }

body.roddenberry-prize .stalactite-right4 img:nth-child(1) {
  height: auto; }
